@media only screen and (min-width: 1176px) {
	
}
@media only screen and (min-width: 784px) and (max-width: 1023px) {
	.Banners{width:50% !important;}

}
@media only screen and (min-width: 588px) and (max-width: 783px) {
	#ProductDetails{padding: 20px !important;}
}
@media only screen and (max-width: 587px) {
	#ProductDetails{padding: 20px !important;}
}

/*********************************************************/
/******************** 980 DESKTOP ************************/
/*********************************************************/

#Products												{ width: 100%; }

.Wrapper                         	   	 			  	{ width: 980px;}

.Column													{ padding-left: 15px; padding-right: 15px; }
.Row													{ margin-left: -15px; margin-right: -15px; }

.Margin-Bottom-Sm										{ margin-bottom: 10px; }
.Margin-Bottom-Md										{ margin-bottom: 20px; }
.Margin-Bottom-Lg										{ margin-bottom: 30px; }

.Align-Bottom > *										{ position: absolute; bottom: 0px; }
.Enable-BigTablet										{ display: none; }

#Main #Left												{ width: 196px; }
#Main #Right											{ width: 196px; }

#Main #Content											{ width: 980px; }
#Left + #Content,
#Right + #Content										{ width: 784px; }
#Right + #Left + #Content								{ width: 588px; }


.Column.Full											{ width: 100%; }
.Column.FourFifth										{ width: 80%; }
.Column.ThreeQuarters									{ width: 75%; }
.Column.TwoThirds										{ width: 66.66%; }
.Column.ThreeFifth										{ width: 60%; }
.Column.Half											{ width: 50%; }
.Column.TwoFifth										{ width: 40%; }
.Column.Third											{ width: 33.33%; }
.Column.Quarter											{ width: 25%; }
.Column.Column-Category									{ width: 33.33%; }
.Column.Fifth											{ width: 20%; }
.Column.Product											{ width: 235px; }

#ProductPage .Carousel-Container .Column.Product		{ width: 225px; }

/*********************************************************/
/******************** 1176 BIG DESKTOP *******************/
/*********************************************************/

@media only screen and (min-width: 1176px) {
	
.Wrapper                          						{ width: 1176px; }

.Disable-BigDesktop										{ display: none !important; }
.Spacer													{ display: block; height: 10px; }


#Main #Left												{ width: 196px; }
#Main #Right											{ width: 196px; }

#Main #Content											{ width: 1176px; }
#Left + #Content,
#Right + #Content										{ width: 980px; }
#Right + #Left + #Content								{ width: 784px; }


.Column.Full											{ width: 100%; }
.Column.FourFifth										{ width: 80%; }
.Column.ThreeQuarters									{ width: 75%; }
.Column.TwoThirds										{ width: 66.66%; }
.Column.ThreeFifth										{ width: 60%; }
.Column.Half											{ width: 50%; }
.Column.TwoFifth										{ width: 40%; }
.Column.Third											{ width: 33.33%; }
.Column.Quarter											{ width: 25%; }
.Column.Column-Category									{ width: 25%; }
.Column.Fifth											{ width: 20%; }
.Column.Product											{ width: 235px; }

#ProductPage .Carousel-Container .Column.Product		{ width: 225px; }
   	
}

@media only screen and (min-width: 1024px) and (max-width: 1175px) {
	.Column.Product											{ width: 260px; }
}

/*********************************************************/
/******************** 784 BIG TABLET *********************/
/*********************************************************/

@media only screen and (min-width: 784px) and (max-width: 1023px) {
	
.Wrapper                          						{ width: 784px; }
.Disable-BigTablet										{ display: none !important; }
.Enable-BigTablet										{ display: block; }


#Main #Left												{ display: none; }
#Main #Right											{ display: none; }

#Main #Content											{ width: 784px; }
#Left + #Content										{ width: 784px; }
#Right + #Content										{ width: 784px; }
#Right + #Left + #Content								{ width: 784px; }


.Column.Full											{ width: 100%; }
.Column.FourFifth										{ width: 100%; }
.Column.ThreeQuarters									{ width: 100%; }
.Column.TwoThirds										{ width: 100%; }
.Column.ThreeFifth										{ width: 100%; }
.Column.Half											{ width: 100%; }
.Column.TwoFifth										{ width: 100%; }
.Column.Third											{ width: 50%; }
.Column.Third.Less										{ display: none; }
.Column.Quarter											{ width: 50%; }
.Column.Column-Category									{ width: 33.33%; }
.Column.Fifth											{ width: 25%; }
.Column.Product											{ width: 196px; }

#ProductPage .Carousel-Container .Column.Product		{ width: 176px; }

}

/*********************************************************/
/******************** 588 SMALL TABLET *******************/
/*********************************************************/

@media only screen and (min-width: 588px) and (max-width: 783px) {
	
.Wrapper                       	 						{ width: 588px; }
.Disable-Tablet											{ display: none !important; }

#Main #Left												{ display: none; }
#Main #Right											{ display: none; }

#Main #Content											{ width: 588px; }
#Left + #Content,
#Right + #Content										{ width: 588px; }
#Right + #Left + #Content								{ width: 588px; }


.Column.Full											{ width: 100%; }
.Column.FourFifth										{ width: 100%; }
.Column.ThreeQuarters									{ width: 100%; }
.Column.TwoThirds										{ width: 100%; }
.Column.ThreeFifth										{ width: 100%; }
.Column.Half											{ width: 100%; }
.Column.TwoFifth										{ width: 100%; }
.Column.Third											{ width: 100%; }
.Column.Third.Less										{ display: none; }
.Column.Quarter											{ width: 50%; }
.Column.Column-Category									{ width: 50%; }
.Column.Fifth											{ width: 50%; }
.Column.Product											{ width: 196px; }

#ProductPage .Carousel-Container .Column.Product		{ width: 170px; }
	
}

/*********************************************************/
/******************** FLUID MOBILE ***********************/
/*********************************************************/

@media only screen and (max-width: 587px) {
	
.Wrapper                      	   						{ width: 100%; min-width: 240px; }
.Move-Right .Wrapper 									{ left: 196px; }
.Move-Left .Wrapper										{ right: 196px; }
.Disable-Mobile 										{ display: none !important; }

#Main #Left												{ display: none; }
#Main #Right											{ display: none; }

#Main #Content											{ width: 100%; min-width: 240px; }
#Left + #Content,
#Right + #Content										{ width: 100%; min-width: 240px; }
#Right + #Left + #Content								{ width: 100%; min-width: 240px; }


.Column.Full											{ width: 100%; }
.Column.FourFifth										{ width: 100%; }
.Column.ThreeQuarters									{ width: 100%; }
.Column.TwoThirds										{ width: 100%; }
.Column.ThreeFifth										{ width: 100%; }
.Column.Half											{ width: 100%; }
.Column.TwoFifth										{ width: 100%; }
.Column.Third											{ width: 100%; }
.Column.Quarter											{ width: 100%; }
.Column.Fifth											{ width: 100%; }
.Column.Column-Category									{ width: 50%; }
.Column.Product											{ width: 50%; }
.Carousel .Column.Product								{ width: 196px; }


	
}

@media only screen and (max-width: 587px) {
	.Column.Product											{ width: 100%; }
}

@media only screen and (min-width: 540px) and (max-width: 587px)  {
	.Carousel .Column.Product						{ width: 250px; }
}
@media only screen and (min-width: 520px) and (max-width: 539px) {
	.Carousel .Column.Product						{ width: 230px; }
}
@media only screen and (min-width: 500px) and (max-width: 519px) {
	.Carousel .Column.Product						{ width: 220px; }
}
@media only screen and (min-width: 480px) and (max-width: 499px) {
	.Carousel .Column.Product						{ width: 210px; }
}
@media only screen and (min-width: 460px) and (max-width: 479px) {
	.Carousel .Column.Product						{ width: 200px; }
}
@media only screen and (min-width: 440px) and (max-width: 459px) {
	.Carousel .Column.Product						{ width: 190px; }
}
@media only screen and (min-width: 420px) and (max-width: 439px) {
	.Carousel .Column.Product						{ width: 180px; }
}
@media only screen and (min-width: 400px) and (max-width: 419px) {
	.Carousel .Column.Product						{ width: 177px; }
}
@media only screen and (min-width: 380px) and (max-width: 399px) {
	.Carousel .Column.Product						{ width: 160px; }
}
@media only screen and (min-width: 360px) and (max-width: 379px) {
	.Carousel .Column.Product						{ width: 157px; }
}
@media only screen and (min-width: 340px) and (max-width: 359px) {
	.Carousel .Column.Product						{ width: 280px; }
}
@media only screen and (min-width: 320px) and (max-width: 339px) {
	.Carousel .Column.Product						{ width: 260px; }
}
@media only screen and (min-width: 300px) and (max-width: 319px) {
	.Carousel .Column.Product						{ width: 240px; }
}
@media only screen and (min-width: 280px) and (max-width: 299px) {
	.Carousel .Column.Product						{ width: 220px; }
}
@media only screen and (min-width: 260px) and (max-width: 279px) {
	.Carousel .Column.Product						{ width: 220px; }
}
@media only screen and (min-width: 240px) and (max-width: 259px) {
	.Carousel .Column.Product						{ width: 220px; }
}



